@use "src/styles/mixins";

.logo {
  position: relative;
  display: block;
  flex-shrink: 0;
  width: 42px;
  z-index: 1;

  &:hover {
    opacity: 0.8;
  }

  @include mixins.for-desktop {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

.logo__image {
  width: 100%;
  display: block;
}
